Subject: [RFC PATCH 08/15] ata: ahci_platform: Manage SATA PHY

From: [email-masked] (Sergei Shtylyov)
Date: Mon, 23 Sep 2013 16:53:52 +0400

Hello.

On 23-09-2013 1:51, Tejun Heo wrote:

>>     Not sure why you asked -- I'm not using this driver, neither I'm

> Well, you have better grip of what's going on in the embedded world
> than me.  I'm mostly curious whether adding dependency on PHY is okay.

    This driver already supports optional clock, the optional PHY support
seems analogous.

> Thanks.

WBR, Sergei